body .sppb-btn.sppb-btn-default:before, body .sppb-btn.sppb-btn-primary:before, body .btn.sppb-btn-default:before, body .btn.sppb-btn-primary:before {
    content: "";
    background: linear-gradient(255.48deg, rgba(255, 255, 255, 0.2) 4.07%, rgba(255, 255, 255, 0) 103.07%), #676767;
    position: absolute;
    width: 34px;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: -1;
    transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.pitech-slider .sp-slider-custom-dot-indecators .sp-text-thumbnail-list.active .sp-dot-indicator-wrap .dot-indicator {
    background: #fa0001;
}

.pitech-slider .sp-slider-btn-text:before {
    content: "";
    background: linear-gradient(255.48deg, rgba(255, 255, 255, 0.2) 4.07%, rgba(255, 255, 255, 0) 103.07%), #fa0001;
    position: absolute;
    width: 34px;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: -1;
    transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

body .sppb-btn.sppb-btn-secondary, body .sppb-btn.btn-seconday, body .sppb-btn.btn-primary, body .btn.sppb-btn-secondary, body .btn.btn-seconday, body .btn.btn-primary {
    background: linear-gradient(255.48deg, rgba(255, 255, 255, 0.2) 4.07%, rgba(255, 255, 255, 0) 103.07%), #fa0001; /* Vermelho normal */
}

body .sppb-btn.sppb-btn-secondary:hover, body .sppb-btn.sppb-btn-secondary:focus, body .sppb-btn.sppb-btn-secondary:active, body .sppb-btn.btn-seconday:hover, body .sppb-btn.btn-seconday:focus, body .sppb-btn.btn-seconday:active, body .sppb-btn.btn-primary:hover, body .sppb-btn.btn-primary:focus, body .sppb-btn.btn-primary:active, body .btn.sppb-btn-secondary:hover, body .btn.sppb-btn-secondary:focus, body .btn.sppb-btn-secondary:active, body .btn.btn-seconday:hover, body .btn.btn-seconday:focus, body .btn.btn-seconday:active, body .btn.btn-primary:hover, body .btn.btn-primary:focus, body .btn.btn-primary:active {
    background: linear-gradient(251.87deg, rgba(255, 255, 255, 0.2) -15.74%, rgba(255, 255, 255, 0) 58.65%), #990304; /* Vermelho escuro */
}

.bg-gradient-seconday {
    background: linear-gradient(
252.18deg, rgba(255, 255, 255, 0.14) 11.82%, rgba(6, 112, 250, 0.14) 40.94%), radial-gradient(291.37% 879.16% at 94.46% 52.36%, rgba(233, 112, 37, 0.03) 0%, rgba(233, 112, 37, 0) 100%), linear-gradient(
105.63deg, rgba(0, 186, 235, 0.244) 19.96%, rgba(6, 112, 250, 0) 44.52%, rgba(136, 0, 201, 0.124) 65.42%), #fa0001;
}

.pitech-service-carousel .sp-slider-custom-dot-indecators .sp-text-thumbnail-list .sp-dot-indicator-wrap {
    width: 40px;
    background-color: rgba(152, 152, 152, 0.4);
    height: 6px;
}

.bg-gradient-primary {
    background: linear-gradient(
255.48deg, rgba(255, 255, 255, 0.2) 4.07%, rgba(255, 255, 255, 0) 103.07%), #fa0001;
}

.whatsappchat .popup-section .popup .popuptext .popup-box .popup-top {
    background: #999796 !important;
    width: 100%;
    display: inline-block;
    padding: 15px 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.view-article #sp-header {
    background-color: #fa0001;
}